     .ventajas{
        width:100%;
        display:flex;
        justify-content:center;
        position:relative;
        min-height:1145px;
        /*background-color:grey;*/
        flex-direction:column;
        align-items:center;
      }



      .ventajas .pleca{
        display:flex;
        width:100%;
        aspect-ratio:1435/169;
        /*background-color:purple;*/
        height:fit-content;
        min-height:169px;
        z-index: 5;
      }

      .ventajas .pleca img{
        width:100%;
        aspect-ratio:1435/169;
        object-fit:cover;
        object-position:center;
        /*background-color:black;*/
      }

 
      
      .ventajas .contenedor{
        display:flex;
        width:100%;
        min-height:807px;
        max-width:1298px;
        align-items:center;
        justify-content:center;
        /*background-color:purple;*/
        z-index: 5;
      }

      .ventajas .realContent{
        display:flex;
        width:100%;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        padding:64px 0;
        gap:76px;
        /*background-color:green;*/
      }

      .ventajas h3{
        font-size:45px;
        line-height:45.14px;
        font-weight:800;
        color:white;
      }
      .ventajas h5{
        font-size:19px;
        line-height:25px;
        font-weight:600;
        color:white;
      }

      .ventajas .cardsSpace{
        display:flex;
        width:100%;
        padding: 0 20px;
        gap: 20px;
        justify-content:center;
        /*background-color:red;*/
        flex-wrap:wrap;
      }

      .ventajas .card{
        display:flex;
        position:relative;
        flex-direction:column;
        width:100%;
        flex:1;
        max-width:317px;
        min-width:200px;
        padding:25px 20px 34px 20px;
        gap:18px;
        background-color:darkgrey;
        background:linear-gradient(180deg, #5E5E5E,#212121);
        min-height:328px;
        align-items:center;
        text-align:center;
        border-radius:7px;
      }

      .ventajas .h5{
        max-width:205.02px;
      }

.ventajas .plecaCard{
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:131px;
  border-radius:7px 7px 0 0;
  background:linear-gradient(-160deg, #8B8B8B,#BCBDBC, #7C7C7C);
  clip-path: polygon(
    0 0,
    100% 0,
    100% 90%,
    0 100%
  );
}
      

      .ventajas .icon{
        display:flex;
        height:158px;
        width:158px;
        /*background-color:black;*/
        z-index:3;
      }

      .ventajas .icon img{
        width:100%;
        height:100%;
        object-fit:cover;
        object-position:center;
      }

      


      .ventajas .fondo{
        display:flex;
        width:100%;
        height:100%;
        background-color: grey;
        position:absolute;
        top:0;
        left:0;
        z-index: 0;
      }

      .ventajas .fondo img{
        width:100%;
        height:100%;
        object-position: center;
        object-fit: cover;
      }




      @media(max-width:1000px){

              .ventajas .cardsSpace {
        gap: 40px;
      }

        .ventajas .realContent {
          max-width: 860px;
        }

        .ventajas .card {
          max-width: 400px;
          min-width: 330px;
          min-height: 0px;
          padding: 18px 20px 40px 20px;
        }

        .ventajas .card {
          max-width: 300px;
          padding: 20px 20px 50px 20px;
          gap: 20px;
        }



      }

      @media(max-width:700px){


              .ventajas .cardsSpace {
        gap: 30px;
      }

        .ventajas .realContent {
          max-width: 860px;
        }

        .ventajas .card {

          min-height: 0px;
          padding: 18px 20px 40px 20px;
        }

        .ventajas .card {
          max-width: 280px;
          min-width: 170px;
          padding: 20px 20px 50px 20px;
          gap: 10px;
        }

        .ventajas .card .icon{
          width: 140px;
          height: 140px;
        }

        .ventajas .plecaCard {
          height: 100px;
        }


        .ventajas h5 {
    font-size: 17px;
    line-height: 23px;
  }


  .ventajas h3 {
        font-size: 32px;
        line-height: 36px;
  }

  .ventajas .realContent{
    padding: 0 20px;
    gap:50px;
  }



      }


